﻿@model IEnumerable<EducationPlanning>
<h3 style="margin-bottom:10px">Education</h3>
@if (Model.Count() > 0)
{
    @foreach (var item in Model)
    {
        <div style="border:1px solid #c6c8ca;margin:10px;padding:15px;border-radius:10px">
            <div style="width: 100%; display: table;">
                <div style="display: table-row">
                    <div style="width: 500px; display: table-cell;">
                        <span>Student Name:</span>
                        <span class="text-ink">@item.StudentName</span>
                    </div>
                    <div style="display: table-cell;">
                        <span>Current Age of Student:</span>
                        <span class="text-ink">@item.CurrentAge</span>
                    </div>
                </div>
                <div style="display: table-row">
                    <div style="width: 500px; display: table-cell;">
                        <span>Type of education program:</span>
                        <span class="text-ink">@item.typeOfEducationProgramEnum.GetDisplayName()</span>
                    </div>
                    <div style="display: table-cell;">
                        <span>Current amount saved for education:</span>
                        <span class="text-ink">@string.Format("{0:C0}", item.currentAmount)</span>
                    </div>
                </div>
                <div style="display: table-row">
                    <div style="width: 500px; display: table-cell;">
                        <span>How are you saving for education:</span>
                        <span class="text-ink">@item.savingForEducationEnum.GetDisplayName()</span>
                    </div>
                </div>
            </div>
            <div>
                <span>Expected number of years to complete education:</span>
                <span class="text-ink">@item.numberOfYearsEnum</span>
            </div>
            <div>
                <span>Number of years before student will begin education program:</span>
                <span class="text-ink">@item.NumberOfUears</span>
            </div>
        </div>
    }
}
else
{
    <div class="text-na">N/A</div>
}
<hr style="border-top: 1px solid #23588d;margin-top:30px" />